{% extends "carceropolis/dados/base_charts.html" %}
{% block text_intro %}
<h1>4. Infraestrutura</h1>
<p>
  Entre os diversos parâmetros que podem ser utilizados para medir a qualidade do tratamento oferecido às pessoas privadas de liberdade sob custódia do Estado, a situação de lotação dos estabelecimentos penais destaca-se como um dos principais. O artigo 88 da Lei de Execução Penal orienta que cada condenado deva ser alojado em cela individual, que contenha dormitório, aparelho sanitário e lavatório. Já as Regras Mínimas das Nações Unidas Para o Tratamento de Reclusos<sup>1</sup>, produzidas pela ONU, afirmam que “As celas ou quartos destinados ao descanso noturno não devem ser ocupados por mais de um preso”. No mesmo sentido, as Regras Penitenciárias Europeias preconizam que a pessoa privada de liberdade deverá ser alojada, durante a noite, em cela individual, exceto se for considerado que lhe é mais favorável o alojamento com outras pessoas. Mais do que oferecer parâmetros inatingíveis ao poder público, estes instrumentos servem para delimitar os parâmetros de garantia da dignidade da pessoa privada de liberdade.
</p>
<p>
  Os dados disponíveis sobre o sistema prisional brasileiro, no entanto, mostram que estes parâmetros estão distantes da realidade das pessoas que vivem atrás das grades no Brasil. Mais de 89% da população prisional no Brasil se encontra custodiada em estabelecimentos penais que têm mais pessoas do que vagas.
</p>
<p><span style="font-size: 12px">
<sup>1</sup>
Disponível em:
<a href="https://www.unodc.org/documents/justice-and-prison-reform/Nelson_Mandela_Rules-P-ebook.pdf">https://www.unodc.org/documents/justice-and-prison-reform/Nelson_Mandela_Rules-P-ebook.pdf</a></span>
</p>
{% endblock %}
